/*
 * iMi digital GmbH
 * 2013-09-26 14:56
 * V184
 */



/* CSS Document */

/*===================701 bis 1024====================*/
@media only screen and (min-width:701px) and (max-width:1024px) {
div.slide .slide_nav {
	display: none;
}
.sec-nav-area {
	display: none;
}
.content-area-header img {
	height: auto !important;
	width: 100% !important;
}
.teaser-text {
	display: none;
}
div.mds-area div.content-area-wrapper div.area-pf3 div.clear {
	display: none;
}
#page_MyProfile div.mds-area div.content-area-wrapper div.area-pf3 div.clear {
	display: block;
}
.teaser {
	height: auto !important;
}
.area-pf1 {
	margin: 16px 8px 20px 8px;
}
.area-pf3 .pf3a {
	margin: 0 25px 15px 0
}
.area-pf3 .pf3ab {
	float: none;
	width: 652px;
}
div.frm 
{
    /* SH: Ich denke, dass kann rausgenommen werden */
	margin-top: -15px;
}
.frm_Body div div table {
	width: auto !important;
}
div.frm .frm_Body {
	padding-bottom: 30px;
}
div.frm .frm_Body .frm_row > span {
	display: block;
}
div.frm .frm_Body .frm_row .input {
	float: none;
	width: 100%;
}
#page_MyDealer div.frm .frm_Body .frm_row .input {
	float: left;
	width: 25% !important;
	margin-right: 5px;
}
div.frm .frm_Body .frm_row input, div.frm .frm_Body .frm_row select {
	width: 300px;
	display: block;
}
#page_MyDealer div.frm .frm_Body .frm_row input, div.frm .frm_Body .frm_row select {
	width: 159px;
}
div.frm .frm_Body .frm_row .button {
	width: auto;
}
div.frm .frm_Body .frm_row .button a {
	color: #000;
}
div.frm .frm_Body .frm_row .txt100 {
	float: none;
	width: 95%;
}
#dealerdetailcontainer1 {
	float: none;
	width: 100% !important;
	margin-bottom: 20px;
}
#dealerdetailcontainer2 {
	padding: 0;
	width: 100% !important;
}
#map_small {
	float: none;
	height: 250px;
	width: 100%;
}
.offers .offer .offerimage {
	float: none;	
}
.offers .offer .offerimage img {
	height: auto;
	width: 100%;
}


#myDropdown {
	width: auto !important;
	margin: 10px 0;
}


#dropDownContainer 
{    
	height: 100px !important;
}

.dd-container .dd-select {
}
div.imageFrame {
	width: 306px;
	display: inline-block;
	/*float: none;*/
}
div.imageFrame input[type="image"] {
	width: 100% !important;
	height: auto !important;
}
div #previewCar {
	float: none;
	margin: 0px 8px 30px;
}
div #previewCar img.carImage {
	width: 100% !important;
	height: auto;
}
#configureCar div.frm .frm_Body .frm_row input, div.frm .frm_Body .frm_row select {
	margin-left: 8px;
	float: left;
}
.registration #configureCar div.frm .frm_Body .frm_row input, div.frm .frm_Body .frm_row select {
	margin-left: 0px;
}
.registration .frm_row .input, .registration .frm_row select {
	margin-bottom: 10px;
}
div.frm .frm_Body .frm_row input[type="checkbox"], .info_icon {
	float: left;
	top: auto;
}
#myDropdown .dd-options {
	width: 402px !important;
}
.recall {
	border: none;
}
#map_big {
	width: 100%;
}
.dealerresultpanel {
	margin-left: 0px;
	width: 100%;
	height: auto;
	overflow: auto !important;
}
.dealerresultitemcontainer {
	margin: 20px 0 10px 1px;
}

#page_MMedia div.content-area-header div {
	text-align: left;
	width: 700px !important;
}
}

/*===================10 bis 700====================*/
@media only screen and (min-width: 0px) and (max-width: 700px) {
input { 
-webkit-border-radius: 0px; 
}
#tellAFriend_form .inputElement {
    width: 84% !important;
}
.sec-nav-area {
	display: none;
}
.content-area-header img {
	height: auto !important;
	width: 100% !important;
}
.tipps .content-area-header img {
	margin-left: 0;
}
.gewinnspiel .content-area-header img {
	margin-left: -30px;
}
.content-area-header {
	overflow: hidden;
}
.area-pf1 p {
	padding: 0;
	margin-bottom: 20px;
}
.tipplist .pf1-left img#ContentPlaceHolder_ContentArea_excellenceImage {
	width: 100%;
	height: auto;
	margin: 10px 0;
}
.teaser-text {
	display: none;
}
.teaser {
	border: none;
	background-color: transparent;
	margin-bottom: 20px !important;
	height: auto !important;
}
.mod {
	margin: 0;
}
.teaser input, .teaser img, .teaser_right {
	margin: 0;
	border: none;
}
.teaser_right input, .teaser_right img {
	width: 100% !important;
	height: auto !important;
}
.teaser_right {
	background-color: transparent;
	margin-bottom: 30px;
}
.p15 {
	padding: 0;
}
.p15 span {
	display: none;
}
.p15 a {
	color: #fff;
	display: block;
}
.teaser_right .button {
	margin: 0;
	display: block;
}
.teaser_right .p15 {
	margin: 0;
}
/*===================Schließen Button====================*/


.gewinnspiel .yellowGrad {
	margin: -10px 0 0;
}
.yellowGrad a {
	background-image: url("background-mobile-nav-arrow.png");
	background-position: -6px 0;
	display: block;
	font-family: OpelCondensed !important;
	font-size: 18px !important;
	font-weight: normal !important;
	min-height: 22px;
	margin: 0;
	padding: 8px 0 8px 32px !important;
	color: #fff !important;
}
#page_Terms .yellowGrad.mobile_closebtn a.ln_whitearrow, #page_Privacy_Cookies .yellowGrad.mobile_closebtn a.ln_whitearrow {
	background-image: none;
	text-decoration: underline;
}
#page_Terms .yellowGrad:hover, #page_Privacy_Cookies .yellowGrad:hover {
	background: none;
	text-decoration: none;
}
.registration .yellowGrad a {
	width: 288px;
}
.gewinnspiel .yellowGrad a {
	width: 288px;
}
#hlClose {
	margin-left: 16px;
	padding: 0;
	position: absolute;
	left: 0;
	top: -37px;
	background-image: none;
	font-size: 14px !important;
	text-decoration: underline;
}
#page_RaffleParticipationConditions #hlClose {
	width: 200px;
	top: 0;
	left: -16px;
}
.pn240 {
	float: none;
	width: auto;
}
#page_KeyRefinder .pn240 {
	margin-bottom: 30px;
}
body#page_OSKO div#ContentPlaceHolder_ContentArea_tab3 div.area-pf1 img {
	display: none;
}
.area-pf3 .pf3ab {
	float: none;
	width: 100%;
}
#page_PasswordForgotten .area-pf3 .pf3ab {
	width: auto;
}
.header_filled {
	background-image: none;
}
.area-pf1-submit, .area-pf1-submit div.btn_prim {
	margin: 14px 0 0;
	overflow: hidden;
	width: 100%;
}
#page_MyProfile .area-pf1-submit, .area-pf1-submit div.btn_prim {
	margin-top: -10px;
	overflow: visible;
}
.registration .area-pf1-submit {
	margin: 0;
}
.gewinnspiel .area-pf1-submit {
	margin: 0;
}
div.frm .frm_Body .frm_row {
	margin: 0;
}
div.frm .frm_Body .frm_row .input {
	float: none;
	width: 100%;
	padding-right: 0;
}
#page_Garage div.frm .frm_Body .frm_row .input {
	display: block;
	width: auto;
}
#page_MyDealer div.frm .frm_Body .frm_row .input {
	float: left;
	width: 31%;
	word-wrap: break-word;
}
#page_MyDealer .btn_blue {
	float: left !important;
	margin-top: 5px;
}
.frm_Body div div table {
	margin-left: 10px;
	margin-bottom: 10px;
	width: 100% !important;
}
div.frm .frm_Body .frm_row input:not([type="checkbox"]), div.frm .frm_Body .frm_row select {
	width: 100% !important;
}

body#page_MyDealer tbody tr td input[type="radio"] {
	width: auto !important;
}
div.frm .frm_Body .frm_row .button {
	float: none;
	padding: 0;
	width: 100%;
}
.frm_row .imageDescription {
	position: static;
	top: auto;
}
.frm .frm_Body .frm_row > span.imageDescription {
	width: auto !important;
}
a.ln_nav_norm {
	background-image: url("background-mobile-nav-arrow.png");
	background-position: -6px 0;
	color: #fff;
	display: inline-block;
	font-family: OpelCondensed !important;
	font-size: 17px !important;
	font-weight: normal;
	min-height: 22px;
	margin: 0 0 30px 0;
	padding: 8px 0 8px 32px !important;
	text-decoration: none;
}
.mt24 .frm_Body .frm_row .ask a.ln_nav_norm {
	width: 100%;
}
#page_MyProfile div.frm .frm_Body .frm_row .ask {
	float: none;
}
div.frm .frm_Body .frm_row .ask {
	width: 100% !important;	
}
div.frm .frm_Body .frm_row .span300 {
	width: 100%;
}
a.info_icon {
	color: #fff;
}
.frm_row .button a {
	color: #fff !important;
}
a.hlNormal {
	color: #fff;
}
div.frm .border_bottom {
	border: none
}
div.frm .frm_Body .frm_row .txt100 {
	float: none;
	width: auto;
}
#dealerdetailcontainer1 {
	width: 100% !important;
}
#dealerdetailcontainer2 {
	padding: 0;
	width: 100% !important;
}
#map_small {
	float: none;
	height: 192px;
	width: 100%;
}
.offers .offer .offertextbutton {
	float: none;
	width: 100%;
}
.offers .offer .offertext {
	padding: 10px 8px;
}
#dropDownContainer {
	margin: 20px 0px;
}
.dd-container {
	width: 100% !important;
}
#myDropdown .dd-select {
	width: 100% !important;
}
.offers .offer .offercontent {
	padding: 0;
}
.offers {
	margin: 0;
}
.offercaption {
	background-color: #FEBE10;
	background-image: none !important;
	color: #000000;
	padding-left: 7px;
	border: none !important;
	margin: 0 !important;
}
.offers .offer {
	border: none;
	padding-bottom: 0;
	background-image: url("bg-wrapper.png");
	background-repeat: repeat-x;
	border: none;
	margin-bottom: 28px;
}
.offers .offer .offerbutton {
	padding-left: 0;
	padding-right: 0;
	overflow:hidden;
}
.offers .offer .offerbutton a {
	color: #fff;
}
.offers .offer .offerbutton .right {
	float: none;
}
.content-area-wrapper-top {
	background-image: url("bg-wrapper.png");
	background-repeat: repeat-x;
	background-color: transparent;
	color: #fff;
	height: auto;
	margin: 0;
	padding-bottom: 20px;
	padding-top: 0 !important;
	width: auto;
	background-color: transparent;
	color: #fff;
}
.area_tab_nav {
	margin: 0 -48px;
}
div.frm .frm_Body .frm_row > span {
	width: auto;
	padding: 5px 0;
}
div#configureCar.left div.frm_row div {
	float: none !important;
}
#ContentPlaceHolder_ContentArea_cb_olderThan82 {
	width: 20px !important;
}
#ContentPlaceHolder_ContentArea_lbl_verificationStatusValue {
	width: auto !important;
}
div#configureCar.left div.frm_row div.ask {
	display: inline;
}
#configureCar {
	float: none;
}
#configureCar a.info_icon {
	margin-top: 10px;
}
#configureCar .frm_row {
	display: inline-block;
	width: 100%;
}
.garage #configureCar .frm_row {
	display: block;
}
div #previewCar {
	float: none;
	margin: 0;
}
div.imageFrame a {
	color: #fff;
}
div.imageFrame a.radioButton {
	margin-left: 20px;
}
div.imageFrame input[type="image"] {
	height: auto !important;
	margin: 10px auto !important;
	width: 90% !important;
}
.left div.frm_row span input {
	float: left;
	width: 10px;
}
div #previewCar img.carImage {
	height: auto;
	width: 100% !important;
}
a.normalLink {
	color: #fff;
}
#myDropdown .dd-options {
	width: 100% !important;
}
div.frm .frm_Body .frm_row .txt50 {
	float: none;
	margin: 10px 8px 8px;
	padding: 0;
	width: 48%;
}
#car_spec .txt70 {
	margin-left: 48%;
	margin-top: 9px;
}
#car_spec .txt50 {
	margin-left: 48%;
	margin-top: 9px;
}
div#car_spec.frm div.frm_row {
	border-top: outset 1px #3f3f3f;
	margin-top: 20px;
}
#page_Recall .recall .recallcaption {
	border: medium none;
	color: #000000;
	padding-left: 7px;
	margin: 0;
}
#page_Recall .recall {
	border: none;
	margin: 0px;
	
}
#page_Recall .recall .recallcontent {
	background-image: url("bg-wrapper.png");
	background-repeat: repeat-x;
	padding: 0;
	overflow: hidden;
}
#page_Recall .recall .recalltext {
	float: none;
	padding: 8px 16px;
	width: auto;
}
.recall .recallcontent .textheader {
	font-size: 12.1px !important;
	}
#page_Recall .recall .recallbutton {
	display: block;
}
.pf1-left span, div.area-pf1 div#ContentPlaceHolder_ContentArea_ddl_vehicles_pnl_dropDownPanel {
	display: inline-block;
}
.area-pf3 iframe.imageFrame {
	width: 320px;
}
div.mds-area-pf2 > div, div.mds-area-pf3 > div, div.mds-area-pf4 > div, div.mds-area-pf5 > div, div.mds-area-pf6 > div, div.mds-area-pf8 > div, div.mds-area-pn2 > div, div.mds-area-pn3 > div, div.mds-area-pn5 > div, div.mds-area-ptl {
	float: none !important;
	display: block;
	background: #ccc;
}
div[id*="mds-ffe"] div.mds-area-pf3 > div {
	width: 23.333%;
}
.registration .ask {
	margin: 10px 0;
}
#page_MyRaffle div.raffle_content_container_right {
	float: none;
	padding-left: 0;
	width: 100%;
}
#page_MyRaffle div.raffle_content_container_left {
	float: none;
	width: 100%;
	margin: 20px 0;
}
#page_MyRaffle div.raffle_content_container_left #raffle_content_container_participationconditions {
	float: none;
}
#page_MyRaffle div.raffle_content_container_left #raffle_content_container_participationconditions a {
	color: #fff;
	padding: 0;
}
#page_MyRaffle div.raffle_content_container_left img {
	width: 100%;
}
.dbcontent ul {
	margin: 0 16px;
}
div.dbcontent a {
	color: #fff;
}
#ulabout {
	margin-left: 0;
}
#BackBtnTop {
	position: absolute;
	top: -31px;
}
#BackBtnTop a {
	text-decoration: underline;
}
#BackBtnBottom {
	display: none;
}
div.dbcontent a {
	color: #ffffff;
}
.content-area-wrapper {
	position: relative;
}
div.dbcontent ul.yellowArrowList li {
	list-style-position: outside;
	margin-left: 20px;
}
div.dbcontent h4 {
	font-size: 16px;
	font-weight: bold;
}
#page_Reminder .btn_right {
	float: right;
	margin-bottom: 5px;
}
#map_big {
	width: 100%;
}
.dealerresultpanel {
	margin-left: 0px;
	width: 100%;
	height: auto;
	overflow: auto !important;
}
.dealerresultitemcontainer {
	margin: 20px 0 10px 1px;
	font-size: 11px !important;
}
.dealeraddress {
	padding-right: 5%;
	width: 40%;
}
.area-pf3mod div {
	float: none;
	width: auto;
	margin: 10px 0;
}
#DataPagerContainer {
	margin-left: 0px;
}
.area-pf3mod .pf3mod3 {
	width: 150px;
}
.area-pf3mod .pf3mod1 {
	width: 200px;
}
.area-pf3mod .pf3mod2 {
	width: 250px;
}
.currentpage {
	color: #fff;
}
.yellowGrad {
	background: none;
}
.yellowGrad:hover {
	background: none;
}
.prevnext, .pagenumber {
	color: #fff;
}
div.raffle_content_container_inner_left {
	float: none;
	width: 100%;
}
div.raffle_content_container_inner_right {
	float: none;
	padding-left: 0px;
	overflow: hidden;
}
#page_MyRaffle div.btn_prim, #page_KeyRefinder div.btn_prim {
	width: 100%;
}
#page_MyRaffle div.btn_prim a {
	width: 100%;
}
#page_MyRaffle div.login {
	width: 100%;
}
#page_MyRaffle div.login a {
	width: 100%;
}
#page_Reminder div.frm .frm_Body .frm_row .txt20_bold {
	float: none;
	width: auto;
}
#page_MMedia div.content-area-header div {
	text-align: left;
	width: 100% !important;
}
#page_MMedia div.content-area-header div center video#ContentPlaceHolder_ContentArea_videoTag {
	width: 100%;
}
body#page_OSKO div.util-nav div.nav-login,
body#page_RaffleRegistration div.util-nav div.nav-login {
	display: none;
}
div.teaser_right div.slide div.slide_img div.p15 div.tt {
	display: none;
	}

#myopelapp_content_container_right {
	width: auto;
}
#myopelapp_content_container_left {
	float: none;
	width: auto;
	padding-top: 20px;
}
#page_Garage #fancybox-img {
	height: auto !important;
	}
#page_PasswordForgotten div.btn_prim {
	float: none; 
	margin: 0;
	display: block;
	}
#page_PasswordForgotten .p8 {
	padding: 0 0 10px 0;
	}
.footer_rechts li:first-child {
    display: block !important;
}
.dd-options:after {
	position: static !important;
	}
.dd-options:before {
	position: static !important;
	}
.dd-options {
	position: static !important;
	}
.dd-container {
	position: static !important;
	}
}
